Python 2.5 zlib trouble

Christian Heimes lists at cheimes.de
Sat Sep 24 16:56:59 CEST 2011


Am 23.09.2011 23:34, schrieb Jesramz:
> Im running on Ubuntu Natty and I am not running a self-compiled
> install, its a regular release. 

Ubuntu Natty doesn't come with Python 2.5. How did you install Python
2.5 on Natty? If you used some sort of installer or 3rd party
repository, there is a big chance that the installer doesn't understand
multiarch.

Christian




More information about the Python-list mailing list